/*     134702 : 타이틀 텍스트      */
.title__134702__ {font-size:0}
.title__134702__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134702__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134702__.style_top p {padding-top:10px}
.title__134702__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134702__.style_right p {padding-right:14px}
.title__134702__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134702__.style_bottom p {padding-bottom:12px}
.title__134702__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134702__.style_left p {padding-left:14px}
.title__134702__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134702__.style_circle1 p {padding-left:18px}
.title__134702__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134702__.style_circle2 p {padding-left:18px}
.title__134702__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134702__ p {font-size:24px}
	.title__134702__.style_top p:before {width:24px}
	.title__134702__.style_right p:before {height:24px}
	.title__134702__.style_bottom p:before {width:24px}
	.title__134702__.style_left p:before {height:24px}
}

/*     134703 : 장문 텍스트      */
.textarea__134703__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134703__ p {font-size:20px}
}

/*     134704 : 타이틀 텍스트      */
.title__134704__ {font-size:0}
.title__134704__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134704__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134704__.style_top p {padding-top:10px}
.title__134704__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134704__.style_right p {padding-right:14px}
.title__134704__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134704__.style_bottom p {padding-bottom:12px}
.title__134704__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134704__.style_left p {padding-left:14px}
.title__134704__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134704__.style_circle1 p {padding-left:18px}
.title__134704__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134704__.style_circle2 p {padding-left:18px}
.title__134704__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134704__ p {font-size:24px}
	.title__134704__.style_top p:before {width:24px}
	.title__134704__.style_right p:before {height:24px}
	.title__134704__.style_bottom p:before {width:24px}
	.title__134704__.style_left p:before {height:24px}
}

/*     134706 : 장문 텍스트      */
.textarea__134706__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134706__ p {font-size:20px}
}

/*     134715 : 타이틀 텍스트      */
.title__134715__ {font-size:0}
.title__134715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134715__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134715__.style_top p {padding-top:10px}
.title__134715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134715__.style_right p {padding-right:14px}
.title__134715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134715__.style_bottom p {padding-bottom:12px}
.title__134715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134715__.style_left p {padding-left:14px}
.title__134715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134715__.style_circle1 p {padding-left:18px}
.title__134715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134715__.style_circle2 p {padding-left:18px}
.title__134715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134715__ p {font-size:24px}
	.title__134715__.style_top p:before {width:24px}
	.title__134715__.style_right p:before {height:24px}
	.title__134715__.style_bottom p:before {width:24px}
	.title__134715__.style_left p:before {height:24px}
}

/*     134717 : 한줄 텍스트      */
.text__134717__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134717__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134717__ p {font-size:20px}
}

/*     134716 : 장문 텍스트      */
.textarea__134716__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134716__ p {font-size:20px}
}

/*     134718 : 한줄 텍스트      */
.text__134718__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134718__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134718__ p {font-size:20px}
}

/*     134719 : 장문 텍스트      */
.textarea__134719__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134719__ p {font-size:20px}
}

/*     134720 : 한줄 텍스트      */
.text__134720__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134720__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134720__ p {font-size:20px}
}

/*     134721 : 장문 텍스트      */
.textarea__134721__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134721__ p {font-size:20px}
}

/*     134722 : 한줄 텍스트      */
.text__134722__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134722__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134722__ p {font-size:20px}
}

/*     134723 : 장문 텍스트      */
.textarea__134723__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134723__ p {font-size:20px}
}

/*     134726 : 한줄 텍스트      */
.text__134726__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134726__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134726__ p {font-size:20px}
}

/*     134725 : 장문 텍스트      */
.textarea__134725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134725__ p {font-size:20px}
}

/*     134724 : 한줄 텍스트      */
.text__134724__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134724__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134724__ p {font-size:20px}
}

/*     134727 : 장문 텍스트      */
.textarea__134727__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134727__ p {font-size:20px}
}

/*     134728 : 한줄 텍스트      */
.text__134728__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134728__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134728__ p {font-size:20px}
}

/*     134729 : 장문 텍스트      */
.textarea__134729__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134729__ p {font-size:20px}
}

